###############################################################################
#                                                                             #
# This script shows a sample usage of the gen_psdkqa_pkg.py script.           #
#                                                                             #
# The script is intended to be run on a previously built release of PSDK QNX  #
# software package and will generate a directory structure containing a       #
# subset of the PSDK QNX release that can be used for development, without    #
# requiring fulll download, installation and build of the TI PSDK RTOS and    #
# PSDK QNX releases.                                                          #
#                                                                             #
# See gen_psdk_qnx_pgkg.py for further information                            #
#                                                                             #
# The env variable ${PSDK_RTOS_PATH} must be set to the install path of the   #
# PSDK RTOS SDK Installer:                                                    #
# ti-processor-sdk-rtos-j721e-xx_xx_xx_xx-linux-x64-installer.run             #
#                                                                             #
###############################################################################
python3  gen_psdk_qnx_pkg.py -r ${PSDK_RTOS_PATH}/psdkqa/pdk/packages/ti -d udma sciclient sciclient_hs pm cpsw enet ipc udma/examples/udma_apputils -o psdk_qnx_pkg

